.row-red {
    background-color: hsla(4, 100%, 42%, 0.29) !important;
}

.row-green {
    background-color: hsl(120deg 100% 35% / 32%) !important;
    /* color: white; */

}


.ag-header {
    background-color: hsla(276, 70%, 35%, 0.752);
}

.ag-header-cell {
    color: white;
}

.ag-cell {
    box-shadow: hsl(276deg 70% 35% / 75%) 0px 0px 5px 0px
}

.ag-theme-alpine,
.ag-root-wrapper {
    border-radius: 10px;
    box-shadow: 5px 5px 10px 0px hsla(269, 100%, 50%, 0.299);
}

.ag-icon-menu:before {
    color: #FFFFFF;
}